# inspect_attrs.MySlotClass class

A class with attr-defined slots

## Special methods

def __init__(self, annotated: float, complex_annotation: typing.List[typing.Tuple[int, float]] = [], complex_annotation_in_attr: typing.List[typing.Tuple[int, float]] = []) -> None

## Properties

annotated: float get set del
complex_annotation: typing.List[typing.Tuple[int, float]] get set del
complex_annotation_in_attr: typing.List[typing.Tuple[int, float]] get set del